# pandas.Panel4D.minor_xs

`Panel4D.``minor_xs`(key, copy=None)

  Return slice of panel along minor axis

  Parameters:

  key : object

  > Minor axis label

  copy : boolean [deprecated]

  > Whether to make a copy of the data

  Returns:

  y : DataFrame

  > index -> major axis, columns -> items

  Notes

  minor_xs is only for getting, not setting values.

  MultiIndex Slicers is a generic way to get/set values on any level or levels it is a superset of minor_xs functionality, see MultiIndex Slicers